Subject: bug#25605: bug#25606: patches installed for 25605, 25606

From: Paul Eggert <[email-masked]>
Date: Sun, 12 Feb 2017 11:43:24 -0800

Eli Zaretskii wrote:
> This runs everything, which is too much.  How do I run this single
> test?

Sorry, I don't know. I didn't have to know, as "make check" sufficed for me.